libcrypt-passwdmd5-perl_1.3-10_all.deb


Advertisement

Description

libcrypt-passwdmd5-perl - interoperable MD5-based crypt() for perl

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcrypt-passwdmd5-perl
Package version: 1.3
Package release: 10
Package architecture: all
Package type: deb
Installed size: 64 B
Download size: 10.23 KB
Official Mirror: ftp.br.debian.org
This package provides various crypt()-compatible interfaces to the MD5-based crypt() function found in various *nixes. It's based on the implementation found on FreeBSD 2.2.[56]-RELEASE

Alternatives

Requires

    Download

    Source package: libcrypt-passwdmd5-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcrypt-passwdmd5-perl deb package:
      # sudo apt-get install libcrypt-passwdmd5-perl

    Files

    • /usr/share/doc/libcrypt-passwdmd5-perl/README
    • /usr/share/doc/libcrypt-passwdmd5-perl/changelog.Debian.gz
    • /usr/share/doc/libcrypt-passwdmd5-perl/copyright
    • /usr/share/man/man3/Crypt::PasswdMD5.3pm.gz
    • /usr/share/perl5/Crypt/PasswdMD5.pm

    Changelog

    2011-08-30 - Bart Martens <bartm@debian.org> libcrypt-passwdmd5-perl (1.3-10) unstable; urgency=low * Switch to dpkg-source 3.0 (quilt) format. * Fixed ancient-standards-version, debhelper-but-no-misc-depends, homepage-for-cpan-package-contains-version. * Debhelper 8, no longer cdbs. * Moved existing changes to debian/patches.

    2008-02-02 - Bart Martens <bartm@debian.org> libcrypt-passwdmd5-perl (1.3-9) unstable; urgency=low * debian/control, debian/rules: Now using cdbs.

    2006-06-14 - Bart Martens <bartm@knars.be> libcrypt-passwdmd5-perl (1.3-8) unstable; urgency=low * debian/control: Changed my e-mail address. * debian/copyright: Updated. * debian/watch: Updated. * debian/control: Standards version.

    2006-04-08 - Bart Martens <bart.martens@advalvas.be> libcrypt-passwdmd5-perl (1.3-7) unstable; urgency=low * New maintainer. Closes: #360941. * debian/copyright: Updated. * PasswdMD5.pm: Fixed lintian manpage-has-errors-from-man.

    2006-01-09 - Florian Ernst <florian@debian.org> libcrypt-passwdmd5-perl (1.3-6) unstable; urgency=low * debian/rules: streamlining * Upgrade Standards-Version and debhelper compatibility level

    2005-04-27 - Florian Ernst <florian@debian.org> libcrypt-passwdmd5-perl (1.3-5) unstable; urgency=low * fix salt generation now as upstream plans unrelated changes for the next revision (Closes: #306293)

    2005-02-14 - Florian Ernst <florian@debian.org> libcrypt-passwdmd5-perl (1.3-4) unstable; urgency=low * debian/control: - really fix override disparity

    2005-02-14 - Florian Ernst <florian@debian.org> libcrypt-passwdmd5-perl (1.3-3) unstable; urgency=low * debian/control: - finally fix override disparity: section now listing perl - adding CPAN as upstream "homepage" in Description:

    2005-01-23 - Florian Ernst <florian@debian.org> libcrypt-passwdmd5-perl (1.3-2) unstable; urgency=low * New maintainer address, many thanks to Frank Lichtenheld and Martin Schulze for previous sponsoring * debian/copyright: clarify actual copyright, thanks to Justin Pryzby (Closes: #290095)

    2004-09-29 - Florian Ernst <florian_ernst@gmx.net> libcrypt-passwdmd5-perl (1.3-1) unstable; urgency=low * New upstream release, new maintainer (Closes: #238580) * debian/control: + raised versioned B-D on perl and changed to B-D-I, thus B-D on libdigest-md5-perl no longer needed -> removed + raised versioned B-D on debhelper for dh_perl use + B-D on zlib1g-dev not needed -> removed + updated short and long description + Standards-Version 3.6.1 * debian/copyright: + additional license text, added pointer to perl license + spelling fix * debian/rules: + DH_COMPAT moved into debian/compat + general cleanup, including streamlining * debian/watch: added

    Advertisement
    Advertisement